<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="android.permission.READ_CONTACTS" value="1761575002825" />
    <long name="android.permission.READ_MEDIA_VIDEO" value="1761575021338" />
    <long name="android.permission.READ_PHONE_NUMBERS" value="1761575013346" />
    <long name="android.permission.READ_MEDIA_IMAGES" value="1761575021338" />
    <long name="android.permission.READ_MEDIA_VISUAL_USER_SELECTED" value="1761575021342" />
    <long name="android.permission.CAMERA" value="1761575019402" />
    <long name="android.permission.POST_NOTIFICATIONS" value="1761575004537" />
    <long name="android.permission.RECORD_AUDIO" value="1761575020311" />
    <long name="android.permission.READ_PHONE_STATE" value="1761575013346" />
</map>
